/* 
 * moblog statisches css 14.11.2008 22:42
 *
 * --- 08.04.2013 18:36 - 28.02.2021 17:33
 *
 * --- enthaelt am Ende das Kalender CSS
 *
 *
 *
 *
 *
 *
 * neu --- 
 */
	
html {
	font-size: 100.01%;
}

body {
	background: #FDFDFD;
	color: #444;
	font-size: 100%;
	font-family: Georgia,Times, serif;
}

/* ---- */
#wrapper, #page {
	float:none;

	background: #FDFDFD;
	margin:0;
	
}

#block_1 {
	
	/* width 80% 20% */
	width:60%;
	
	border:0px solid #000;
	margin:0 auto;
	
}

#block_2 {
	float:none;
	width:60%;
	margin:0 auto;
	border-left:0px solid #FDFDFD;
	
}

/* easy clearing */


/* end easy clearing */

/* ---- */

#header {
	position:fixed;
	top:0px;
	left:0px;
	height: 90px;
	display:block;
	width: 100%;
	background: #e1e1e1;
	z-index:9;
	text-align:center;
	color: #f2f2f2;
	padding: 10px 10px 0 30px;

}

#header h1, #header a {
	padding: 0 0 0px 0;
	margin: 0;
	font-size: 16px;
	font-style: normal;
	color: #000;
	text-decoration: none;
	float: left;
}

#header h1 a {
	padding: 30px 0 0 5px;
}

#topbar {
	margin:0 auto;
	max-width: 760px;
	background: #cccccc;
}

.topbar_module {
	display: inline;
	padding-left: 5px;
}

#content {
	border:0px solid #ff00ff;
	margin:100px 0 0 0;
	width:100%;
	
	
}



#intro {
	width:100%;
	
	background: #efefef;
}

#intro p {
	font-size: 18px;
	font-style: normal;
	color: #333;
	padding: 5px;
}

#page_title {
	
	padding:0 5px;
}

#page_title h2 {
	font-size: 22px;
	font-style: normal;
	color: #990033;
	padding:24px 0;
}

#page_title p {
	font-size: 14px;
	font-style: normal;
	color: #000000;
}

#page_title p.nopost {
	font-size: 2em;
	padding:25px 0 680px 0;	
}

#postsz {
	float: left;
	max-width: 600px;
}



/* -------------- */

.center {text-align:center;}
.clearb {clear:both;}
.hid {
	position: absolute;
	left: -5000px;
}

img {
	border: 0;
	overflow: hidden;
	max-width:100%;
}

a {
	color: #000090;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

q {
	font-style: italic;
}

ul {
	font-size: 18px;
	line-height: 160%;
}

li {
	padding:0.3rem 0;	
}

h2.emp {
	font-size: 18px;
	line-height: 160%;
	margin: 0 0 0 5px;
}

.post {
	margin: 5px 5px 30px 5px;
	padding: 15px 5px;
	border-bottom: 1px solid #666666;
}

p, .post p, .post p a, #page_title p {
	font-size: 18px;
	line-height: 160%;
	font-style: normal;
	color: #444;
	margin: 0;
	padding: 0 0 0px 0;
}



p.post_body_big, p.post_body_big a{
	font-size: 18px;
	line-height:160%;
}

.kalenderhinweis, #footer .kalenderhinweis p {
	text-align:center;
	font-size:1.4em;
	background:#fff;
	padding:10px;	
}


.post p a {
	color: #990033;
	text-decoration: none;
}

.post p a:hover {
	color: #990033;
	text-decoration: underline;
}

.post img.post_img {
	margin: 5px;
	padding: 5px 0;
	border: 0;
	max-width:100%;
	z-index:10;
}

.full {
	padding:10px 0;
	max-width:590px;
}

p.post_header img {
	float: right;
}

p.post_header, p.post_header a {
	font-size: 14px;
	font-style: italic;
	color: #666666;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

p.post_header a:hover {
	color: #990033;
	text-decoration: underline;
}

.post h3{
	margin: 0;
	padding: 24px 0  24px 0;
	font-size: 28px;
	font-style: normal;
}

.post h3 a {
	border-bottom: thin dotted #990033;
	color: #990033;
	text-decoration: none;
}

.post h3 a:hover {
	color: #990033;
	text-decoration: none;
	border-bottom: none;
}

/* auf der Postseite */

h3.entry-title {
	font-size:28px;
	
	color: #990033;
}

.post h4, #comments h1, .comment h1 {
	margin: 15px 5px 5px 5px;
	border-top: 1px dashed #666666;
	font-size: 12px;
	font-style: normal;
	color: #990033;
}

.post_footer {
	margin-top: 15px;
}

.post_footer ul {
	list-style:none;
	margin:0;
	padding:0;
}

.post_footer ul li {
	display:inline;
	padding:0 20px 0 0;
}

.post_footer ul li.facebook {
	padding:0px 0 0 120px;	
}

.post_footer, .post_footer a {
	font-size: 14px;
	font-style: normal;
	color: #666666;
	margin-top:40px;
}

.post_footer a {
	color: #666666;
	text-decoration: none;
}

.post_footer a:hover {
	color: #990033;
	text-decoration: underline;
}

/* --- Kommentare --- */

#comments {
	background: #fff;
}

.comment {
	background: #fff;
	margin: 3px;
	padding: 3px;
	border-bottom: 1px dashed #666;
}

.comment p.comment_header {
	font-size: 10px;
	font-style: italic;
	color: #333333;
}

.comment p {
	font-size: 10px;
	font-style: normal;
	color: #000000;
}

.comment p a {
	color: #990033;
	text-decoration: none;
}

.comment p a:hover {
	color: #990033;
	text-decoration: underline;
}

/* ------------- unterhalb Artikel ---------- */

#stichworte {
	width:100%;
	margin:35px 0 35px 0;
}

ul.keywordlist {
	list-style:disc;
	margin:0;
	padding:10px 10px;
	
}

ul.keywordlist li {
	display:inline;
	float:left;
	padding:0 5px 0 0;
	font-size: 18px;
	line-height:140%;
}

ul.keywordlist li a {
	color:#a0a0a0;	
}

ul.keywordlist li a:hover {
	text-decoration: underline;
}

a.mailb:link {
	color: #990033;
	font-size: 16px;
	border-bottom: 1px dotted #990033;
	text-decoration: none;
}

a.mailb:hover {
	color: #990033;
	font-size: 16px;
	border: 0;
	text-decoration: none;
}

/* ------------- footer ------------------------- */

#footer {
	clear: both;
	margin:0 auto;
	width: auto;
	background: #e1e1e1;
	border:0px solid #000;
}

#footer .fservice {
	width: auto;
	background: #ADADAD;
	font-family:arial,sans-serif;
	padding:3px 15px;	
}

.machmit {
	float:left;
	width:100px;
	margin:18px 5px 5px 5px;
}

.machmit .button {
	background:#4FC058;
	color:#fff;
	padding:10px 5px;
	font-weight:bold;
	background: -moz-linear-gradient(
		top,
		#4FC058 0%,
		#228B22);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#4FC058),
		to(#458200));
	border-radius: 5px;
	white-space:nowrap;
}

#footer .fservice p {
	font-size:1em;
	color: #fff;
}

#footer .fservice a {
	color:#CDDAEC;
}

#footer .fservice p.small {
	font-size:1em;
}

#footer p {
	margin: 0;
	padding: 5px;
	font-size: 1em;
	font-style: normal;
	line-height:140%;
}

#footer a , .rel-articles a {
	text-decoration: none;
}

#footer a:hover, .rel-articles a:hover {
	text-decoration: underline;
}

.mailingliste-link {
	margin:0 0 0 5px;
	padding:1px 6px;
	background:#dcdcdc;
}

#footer .fservice a.mailingliste-link {
	color: #000080;
}

.rel-articles {
	padding:5px 10px;
	font-size: 1.2em;
}

.rel-articles ul {
	list-style:disc;
}

.rel-articles ul li {
	padding:0 0 15px 0;
}

/* Footer 3 Spalten ------ */

.col13 {
	padding:0 0 10px 10px;
	float: left;
	width: 33%;
	background-color: #CDDAEC;
}

.col23 {
	padding:0 0 10px 10px;
	float: left;
	width: 30%;
	margin: 0px 1%;
	background-color: #D7E0EC;
}

.col33 {
	padding:0 0 10px 10px;
	float: left;
	width: 32%;
	background-color: #D7E0EC;
}

/* more info --------------------*/

#moreinfo {
	width: auto;
	color: #000;
	font-size: 1.1em;
}

#moreinfo table {
	width: 100%;
}

#moreinfo p {
	line-height:160%;
}

#moreinfo .footinfo {
	margin: 0px 0px 10px 2px;
	padding: 0px 0px 3px 0px;
	list-style: none;
}

#moreinfo .footinfo li {
	padding: 3px;
}

#moreinfo .footinfo li a {
	text-decoration: none;
}

#moreinfo .footinfo li a:hover {
	text-decoration: underline;
}

/* ------------------------------------ */

input.comment_form, textarea.comment_form {
	width: 99%;
	margin-bottom: 10px;
}

textarea.comment_form {
	height: 150px;
}

/* sidebar -----------------------*/

#sidebar {
	float: right;
	max-width: 160px;
	background: #cddaec;	
}

.sidebar_module {
	padding: 8px 0 0 0;
}


.service {
	font-size: 11px;
	margin:40px 0;
	padding:0 3px;	
}

.service h3 {
	color: #990033;
	font-size: 16px;
}

.service input {
	border: 1px solid #000;
	margin: 1px;
	height:25px;
}

input.searchButton {
	font-weight: bold;
	background:#FFCC44;
	padding:0 10px;
	border-radius:2px;
}

input.searchButton:hover {
	background:#dcdcdc;
	cursor:pointer;	
}

.ptop {margin:20px 0;}

#facebook-fanbox {
	padding:25px 0;	
}

#googletopad {
	margin:0 25px 0 0;
}

/* style="display:inline-block;width:274px;height:80px" */

ins {
	display:inline-block;
	width:274px;
	height:80px;
}

.t-shirts {
	padding:5px;
	margin:0 0 15px 0;
	font-size:18px;
	width:70%;
	background:#FFEB1D;
	border-radius:3px;
	
}

.t-shirts a:hover, a.mobtag:hover {
	text-decoration: none;
}

/* suchfunktion --------------------------------------*/

.input-q {width:250px;}

.clear-link {font-size:12px;cursor:pointer;}

#websearch {
	/*
	margin-left:-150px;
	background:#eee;
	max-width:300px;
	*/
	z-index:100;
}

.websearch-margin {
	margin:10px 0;
}

.result, .result1  {
	margin: 12px 0px;
	padding: 6px;
}

div.result div a, div.result1 div a {
	text-decoration:underline;
}

div.result div a:hover, div.result1 div a:hover {
	text-decoration:none;
}

div.result div a.title, div.result1 div a.title {
	font-size:18px;
}

.hide {
	display: none;
}

/* tag link --------------------------------------*/

.tag_link {
	padding: 0 0 0 147px;
}

.tag_link a:hover {
	text-decoration: none;
}

/* ---- modul kalender ---- */

#mod_calendar {
	margin-bottom:15px;
}

#mod_calendar table {
	width:70%;
	max-width: 90%;
	border: none;
}

#mod_calendar table, #mod_calendar p, #mod_calendar td {
	font-size: 100%;
	font-family: Arial,Helvetica,sans-serif;
	text-align: center;
	vertical-align: middle;
	padding:3px;
	margin:0;
}

.calendar_header {
	font-weight: bold;
	color: #fff;
	background: #336699;
}

.calendar_day {
	color: #000000;
	background: #fff;
	height:20px;
}
.calendar_day a {
	background: #fff;
	text-decoration:underline;
}
.calendar_day a:hover {
	background: #CDDAEC;
	text-decoration:none;
}

.calendar_sunday {
	color: #CC0033;
	background: #efefef;
}

.calendar_sunday a{
	text-decoration:underline;
	background: #efefef;
}

.calendar_sunday a:hover {
	background: #CDDAEC;
	text-decoration:none;
}

.calendar_today {
	color: #fff;
	background: #336699;
	font-weight: bold;
}

.calendar_today a {
	color: #fff;
	background: #336699;
	font-weight: bold;
	text-decoration:underline;
}

.calendar_today a:hover {
	color: #fff;
	background: #CDDAEC;
	font-weight: bold;
	text-decoration:none;
}

.calendar_selected {
	color: #336699;
	background: #fff;
	font-weight: bold;
}

/* ---- Mobile Browser Switch ----------------- */


/*480px Mobile --------------------------------*/
@media screen and (min-width: 240px) and (max-width: 600px)  {

#wrapper, #page, #header, #intro, #posts, #block_1, #footer, #footer .fservice, #moreinfo, #moreinfo table {
	width: 100%;
}

#wrapper, #page, #contents {
	margin:0;
	padding:0;
}

#header {
	position:fixed;
	top:0px;
	left:0px;
	height: 90px;
	display:block;
	width: 100%;
	background: #e1e1e1;
	z-index:9;
	text-align:center;
	color: #f2f2f2;
	padding: 5px 0px 0 5px;

}

#header h1, #header a {
	font-size:20px;
	float:none;
}

#block_2 {
	display:none;
}

#block_3 {
	float: none;
	max-width: 100%;
	text-align:center;
	background: #cddaec;
	border-left:0px solid #dcdcdc;
}

.col13, .col23, .col33 {
	float: none;
	width: 100%;
	padding:0;
}

#posts {
	float: none;
	max-width:none;
}

div.kalenderhinweis h3 {display:none;}

#mod_calendar {
	text-align:center;
}

.machmit {
	float:none;
	width:60%;
	}

.service {
	padding:0px 3px;
}

.ptop {margin:0;}

#facebook-fanbox {padding:5px 0;}

.tag_link {
	padding: 0 0 0 20px;
}

.kalenderhinweis, #footer .kalenderhinweis p {
	text-align:left;
	font-size:1.2em;
	background:#fff;
	padding:5px;
}

/* google ad */

#googletopad {
	
	
	margin:0 0 0 0;
	
	
}

ins {
	display:inline-block;
	width:100%;
	height:80px;
	border-bottom:1px solid red;
}

/* ende mediaquery */
}
/* -----------------------------------------
--------------------------------------------
--------------------------------------------
--------------------------------------------*/
